% %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% README_BIF (BIFurcation scripts in the 18385_Toolkit.)
% ____________________________________________________________________________
% 18.385 (Nonlinear Dynamical Systems).    MIT, Fall 1999-2005. R. R. Rosales.
%
% Structural stability: scripts to plot the surfaces of equillibrium solutions
%                       for the Normal Forms (bifurcations of critical points).
% That is: plots of the 2-D surface of equillibrium solutions, as functions of
% the bifurcation parameter r and a perturbation parameter h. For each surface
% three figures are made, displaying three selected points of view to make the
% structure of the surface and its singularities evident; rotate3d can be used
% to see the surface from any other angle (or view, in MatLab versions < 5.x).
%
% BIFstrstb ... Has options for:
%               Transcritical bifurcation.  Normal form: dx/dt = h + r*x - x^2.
%               Soft pitchfork bifurcation. Normal form: dx/dt = h + r*x - x^3.
%               (Note that the hard pitchfork bifurcation has the same surface
%               [via x --> -x and r --> -r], the change being in the stability
%               of the solutions, which is the reverse of the soft pitchfork).
% BIFansSZ366 . Bifurcations for problem 3.6.6 in book by Strogatz.
%               Equation dA/dt = h + epsilon*A - g*A^3 - A^5.
%
% %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
more on
help README_BIF
more off
%
%% EOF
