% %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% README_ODE (ODE solver scripts in the 18385_Toolkit.)
% ____________________________________________________________________________
% 18.385 (Nonlinear Dynamical Systems).    MIT, Fall 1999-2004. R. R. Rosales.
%
% EQUATIONS SOLVED:     dY/dt = F(t, Y); F and Y COLUMN vectors.
%
% These scripts are in addition to the regular ones provided by MatLab.  Their
% need was dictated by the discontinuation (by MatLab) of ode23p in MatLab 5.x
% --- ode23p was a low order solver-plotter script.
% ____________________________________________________________________________
%
% PHPL23plt .... Low order ODE solver with automatic time step selection  (2-3
%                order Runge-Kutta) for (size >= 2) first order systems,  with
%                2-D plotting of two components.
% PS3D23plt .... Low order ODE solver with automatic time step selection  (2-3
%                order Runge-Kutta) for (size >= 3) first order systems,  with
%                3-D plotting of three components.
%
% %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
more on
help README_ODE
more off
%
%% EOF
