% %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% README_SPRT (SuPpoRT scripts in the 18385_Toolkit.)
% ____________________________________________________________________________
% 18.385 (Nonlinear Dynamical Systems).    MIT, Fall 2000-2005. R. R. Rosales.
%
% These are support scripts providing various convenient functions,  but which
% do not naturally fit into a simple classification within this toolkit.
%
% --- existFIG ....... Checks if a figure  (given its handle)  is displayed on
%                      the screen. Or finds the handles of the current figures
%                      displayed on the screen. 
% --- fourierSER ..... Calculates the Fourier series  (and plots it)  in terms
%                      of the wavenumber k --- i.e.: it reorganizes the answer
%                      given by fft to the natural order and it calculates the
%                      corresponding wavenumbers.
% --- LowConvHull .... Computes the Lower Convex Hull for a plane point set.
%                      Needed because MatLab's ConvHull is too slow,   up to 6
%                      times slower than this script in some examples I found.
%                      Why this is so I don't know, MatLab's thing is built-in
%                      --- so I do not have the source code.
% --- LowConvHullDemo  Script to test and demo LowConvHull.  It also times it,
%                      and compares it to ConvHull.   On the average, it seems
%                      to run about 4 times faster.
% --- PieceWiseParAppr Script to calculate and evaluate a least squares, piece
%                      wise parabolic and C^1 approximation to given data.
% --- PieceWiseParEval Evaluate the approximation given by PieceWiseParAppr.
% --- PieceWiseParTEST Test PieceWiseParAppr and PieceWiseParEval.
% --- SetUpFig ....... Script to setup figure window of given size, with given
%                      axis. Makes axis symbols "nice".
% %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
help README_SPRT
%
%% EOF
